<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'zh_cn', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = '按钮颜色';
$string['buttoncolordesc'] = '设置按钮的背景颜色。';
$string['choosereadme'] = '这是一个高度可自定义的 totara 主题，适用于通过主题设置页面创建品牌外观。';
$string['customcss'] = '自定义 CSS';
$string['customcssdesc'] = '在此处输入的 CSS 会被应用于每个页面，使您能轻松地自定义此主题。';
$string['favicon'] = '网站图标';
$string['favicondesc'] = '选择或上传用作网站的网站图标的图像文件，该图标必须是 *.ico 格式。';
$string['headerbgc'] = '头部背景颜色';
$string['headerbgcdesc'] = '该按钮设置主标题块背景的颜色。';
$string['linkcolor'] = '链接颜色';
$string['linkcolordesc'] = '设置主题的链接颜色';
$string['linkvisitedcolor'] = '已访问链接颜色';
$string['linkvisitedcolordesc'] = '设置已访问链接的颜色。';
$string['logo'] = '徽标';
$string['logodesc'] = '选择或上传用作网站徽标的图像文件';
$string['pluginname'] = '自定义 Totara';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
