<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'zh_cn', branch 't9-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = '全部需要';
$string['anyrequired'] = '任何需要';
$string['certificationcompletionedit'] = '编辑认证完成';
$string['certificationcompletionnoedit'] = '您无法编辑此认证完成记录';
$string['checkcoursecompletions'] = '检查课程完成情况';
$string['completionchangessaved'] = '完成更改已保存';
$string['completionchangeuser'] = '对于用户而言，这些更改的后果是：';
$string['completioneditor:editcoursecompletion'] = '可以编辑用户的课程完成数据';
$string['completionfilterbycourse'] = '按课程筛选：{$a}';
$string['completionfilterbyuser'] = '按用户筛选：{$a}';
$string['completionofcoursex'] = '完成课程：{$a}';
$string['completionprobleminformation'] = '信息';
$string['completionrecordcountproblem'] = '问题记录：{$a}';
$string['completionrecordcounttotal'] = '所有记录：{$a}';
$string['completionsforuserin'] = '{$a->object}中{$a->user}的完成记录';
$string['completionswithproblems'] = '有问题的完成记录';
$string['completionupdatecancelled'] = '完成更新已取消';
$string['count'] = '计数';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = '课程完成标准';
$string['coursecompletioncriteriaandmodules'] = '标准和活动';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = '活动完成则完成';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = '如果“活动状态”是完成且未失败，则完成';
$string['coursecompletioncriteriastatus'] = '标准状态';
$string['coursecompletioncriteriatimecompleted'] = '标准时间已完成';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = '从活动时间复制完成';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = '如果没有失败，则从“活动时间已完成”中复制';
$string['coursecompletioncurrent'] = '当前完成';
$string['coursecompletioncurrentrecord'] = '当前课程完成记录';
$string['coursecompletiondelete'] = '您确定要删除此课程完成记录吗？此操作无法撤消。相关的日志，标准，活动和历史记录完成数据将被保留。';
$string['coursecompletiondeleted'] = '该用户在本课程中的完成数据已被删除';
$string['coursecompletiondoesntexist'] = '用户没有当前课程完成记录。';
$string['coursecompletionedit'] = '编辑课程完成记录';
$string['coursecompletioneditor'] = '课程完成编辑器';
$string['coursecompletiongrade'] = '成绩';
$string['coursecompletionhistory'] = '课程完成历史';
$string['coursecompletionhistoryadd'] = '添加历史';
$string['coursecompletionhistorydelete'] = '删除完成记录历史';
$string['coursecompletionhistorydeleted'] = '课程完成记录历史已删除';
$string['coursecompletionhistoryedit'] = '编辑历史';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = '活动完成';
$string['coursecompletionmodulecriteriaeditingmode'] = '编辑模式';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = '使用活动完成';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = '使用单独的完成数据';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = '该课程没有活动';
$string['coursecompletionmodulestatus'] = '活动状态';
$string['coursecompletionmoduletimecompleted'] = '活动时间已完成';
$string['coursecompletionorphanedcritcompldelete'] = '删除孤立的条件完成';
$string['coursecompletionorphanedcritcompldeleted'] = '孤立条件完成已删除';
$string['coursecompletionorphanedcritcompls'] = '孤立课程标准完成情况';
$string['coursecompletionorphanedcritcomplsexplained'] = '这些记录不应该存在。与它们相关的课程完成标准已不存在。您可以通过在“事务”日志中查找CCCCID来确定这些记录所属的课程完成条件。如果与他们相关的课程完成标准重新添加到课程完成中，则这些记录将不会自动与它们匹配。由于这些原因，应该删除这些记录。';
$string['coursecompletionorphanedcritcomplunknown'] = '未知';
$string['coursecompletionprogsandcerts'] = '相关课程计划和认证';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL 成绩 (%)';
$string['coursecompletionsaveconfirm'] = '更改完成记录可能会导致课程完成状态的改变，其他活动的完成状态，访问权限以及其他依赖或正在观察用户完成状态的系统发生更改。';
$string['coursecompletionstatus'] = '课程完成状态';
$string['coursecompletionstatus_help'] = '选择用户课程的状态。根据此选择，以下选项可能会更改或受限制。';
$string['coursecompletiontimecompleted'] = '完成时间';
$string['coursecompletiontimeenrolled'] = '选课时间';
$string['coursecompletiontimestarted'] = '开始时间';
$string['coursecompletionviewed'] = '已查看';
$string['coursemembership'] = '课程成员';
$string['cronautomatic'] = 'Cron /自动';
$string['deletecoursecompletion'] = '删除当前课程完成记录';
$string['edit'] = '编辑';
$string['error:impossibledatasubmitted'] = '提交的数据无效，无法处理';
$string['error:info_unknowncombination'] = '没有与此错误或错误的特定组合有关的特定信息。这可能是其他可解释错误的组合。可以手动修复记录，但应注意确保选择了正确的解决方案。如果有很多实例或它经常发生，应报告给Totara支持人员。';
$string['fixconfirmone'] = '<p>您确定要将选定的修订应用于此完成记录吗？</p><p>该操作将被记录，但不能自动撤消。</p>';
$string['fixconfirmsome'] = '<p>您确定要将选定的修订应用于<strong>此列表中的所有完成记录</strong>吗？</p><p>如果某些记录需要通过其他方法（例如，通过其他修复方法或手动）进行修复，则应选择“<strong>否”</strong> 。</p><p>将为每个完成记录记录该操作，但是不能自动撤消该操作。</p>';
$string['fixconfirmtitle'] = '确认自动修复记录';
$string['hasproblem'] = '有问题吗';
$string['history'] = '历史';
$string['invalidstatus'] = '无效-请选择有效状态';
$string['notapplicable'] = '不适用';
$string['notapplicableshort'] = '不适用';
$string['notenrolled'] = '该用户不再注册该课程';
$string['overview'] = '总览';
$string['pluginname'] = '完成编辑器';
$string['problem'] = '问题';
$string['progorcerttimecompleted'] = '完成或认证的时间';
$string['programcompletionedit'] = '编辑课程计划完成';
$string['programcompletionnoedit'] = '您无法编辑该课程计划的完成记录';
$string['transactiondatetime'] = '日期/时间';
$string['transactions'] = '操作记录';
$string['transactionuser'] = '操作人';
$string['unknown'] = '未知';
