<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'zh_cn', branch 't9-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = '添加';
$string['addanotheroption'] = '添加其他选项';
$string['aggregate'] = '整合评分问题';
$string['aggregateaverage'] = '显示平均值';
$string['aggregatedisplayavg'] = '平均得分：{$a}';
$string['aggregatedisplaymed'] = '中位得分：{$a}';
$string['aggregatedisplayscores'] = '显示得分';
$string['aggregate_help'] = '整合评分问题允许您从之前页面选择评分问题并整合分数。';
$string['aggregateincludedvalues'] = '包含值';
$string['aggregateincludedvalues_help'] = '默认情况下，仅回答过的问题将得到非零的分数，包含在平均数/或中位数计算中。<br />所提供的复选框可被用于计算包含未回答的问题且/或零分问题。<br /><br />当您勾选<strong>包含未回答问题分数</strong> 选项，未回答问题将由管理员指定默认分数。如果没有默认分数存在，那么他们将得到最小值（数值范围）或0（自定义范围）。<br /><br />当您勾选 <strong>包含领分数</strong> 选项， 零分问题将被计算。<br /><br />当启用任一或两者都选项，总体计算结果将降低，零分且/或未回答问题会显示。';
$string['aggregateincludescoresforunanswered'] = '包括未回答问题的分数';
$string['aggregateincludezeroscores'] = '包括零分';
$string['aggregatemedian'] = '显示中位数';
$string['aggregatenooptions'] = '没有整合可选项，选项必须为数字或自定义评分问题，并且在整合问题之前的页面上。';
$string['aggregatequestions'] = '评分问题';
$string['aggregatetype'] = '整合类型';
$string['answerrange'] = '答案范围';
$string['atleastonerequired'] = '您必须指定至少一项';
$string['availablechoices'] = '可选项';
$string['choice'] = '选择';
$string['choicemenu'] = '选择菜单';
$string['choiceradio'] = '单选按钮';
$string['choicesmustbenamed'] = '必须为保存的选择指定名称';
$string['choosecompfromplanreview'] = '选择要评审的能力';
$string['choosecoursefromplanreview'] = '选择要评审的课程';
$string['chooseevidencefromplanreview'] = '选择要评审的证明';
$string['chooseexisting'] = '选择要重新显示的现有问题...';
$string['choosegoalsreview'] = '选择要评审的目标';
$string['chooseobjfromplanreview'] = '选择要评审的对象';
$string['chooseprogfromplanreview'] = '选择要评审的课程计划';
$string['chooserequiredlearningreview'] = '选择要评审的所需学习';
$string['competencystatus'] = '当前能力状态';
$string['createnewchoices'] = '创建新选项';
$string['datefirstyear'] = '第一年可用';
$string['dateincludetime'] = '包含时间和日期';
$string['dateinvalid'] = '日期选择无效';
$string['datelastyear'] = '最后一年可用';
$string['dateselection'] = '日期选择';
$string['defaultmake'] = '使默认情况下选定';
$string['defaultselected'] = '默认情况下选定';
$string['defaultunselect'] = '取消选择';
$string['defaultvalueoutrange'] = '默认值超出范围';
$string['delete'] = '删除';
$string['deletedquestion'] = '已删除试题';
$string['detailsof'] = '{$a}的详细信息';
$string['displaysettings'] = '显示设置';
$string['error:aggregatedisplayselect'] = '您必须选择一个（或两个都）平均数/中位数显示选项';
$string['error:aggregatequestionselect'] = '您必须选择至少一个（推荐更多）问题来整合';
$string['error:allowselectgoals'] = '您必须允许将一些目标添加到试题中';
$string['error:choosedatatype'] = '选择要添加的元素';
$string['error:elementnotfound'] = '未找到试题';
$string['error:goalselectionmustallowsomething'] = '添加目标审阅项时，必须至少允许一个目标类型';
$string['error:invalidfunctioncalledinredisplay'] = '调用了重新显示试题中一个绝不应调用的函数。此问题由编程错误所致。导致此问题发生的原因可能是此模块中的函数直接从数据库加载试题，而不是使用提供的函数加载。从数据库加载时，请确保处理重定向试题，即选择所需的试题，查找任何重定向试题，然后用链接的试题替换它们，使用处理后的一组试题。应该提供函数来执行这些操作。';
$string['error:reviewmustselectitem'] = '必须至少审阅一项';
$string['error:scorenumeric'] = '分数值必须是数字';
$string['error:selectatleastone'] = '必须选择至少一个选项';
$string['error:twooptions'] = '至少需选择两个选项';
$string['error:userinfoatleastone'] = '必须至少选择一项';
$string['fieldrequired'] = '此字段是必填字段';
$string['fieldspercompfromplan'] = '每项能力的字段数';
$string['fieldspercoursefromplan'] = '每门课程的字段数';
$string['fieldsperevidencefromplan'] = '每项证明的字段数';
$string['fieldspergoals'] = '每个目标的字段数';
$string['fieldsperobjfromplan'] = '每个目的的字段数';
$string['fieldsperprogfromplan'] = '每个课程计划的字段数';
$string['fieldsperrequiredlearning'] = '每项所需学习的字段数';
$string['goalhasnoscale'] = '此目标没有等级';
$string['goalscompany'] = '公司目标';
$string['goalselection'] = '目标选择';
$string['goalspersonal'] = '个人目标';
$string['goalstatus'] = '当前目标状态';
$string['groupother'] = '非试题元素';
$string['groupquestion'] = '试题';
$string['groupreview'] = '试题';
$string['image'] = '图像';
$string['infotodisplay'] = '显示信息';
$string['managername'] = '管理人员姓名';
$string['managernames'] = '管理人';
$string['movedown'] = '下移';
$string['moveup'] = '上移';
$string['multichoicecheck'] = '复选框';
$string['multichoicemenu'] = '选择菜单';
$string['multichoicemultimenu'] = '多选菜单';
$string['multichoiceradio'] = '单选按钮';
$string['multiplefields'] = '多个字段';
$string['multiplefields_help'] = '默认情况下，当禁用多个字段时，每个审阅项将提供一个文本框，供用户输入其答案。当启用多个字段时，每个审阅项可以创建多个文本框，每个文本框都有自己的标题。输入要提供的每个文本框的标题（例如与审阅项有关的试题）。';
$string['nolearnercompfromplan'] = '{$a} 的学习计划不包含任何要审阅的能力';
$string['nolearnercoursefromplan'] = '{$a} 的学习计划不包含任何要审阅的课程';
$string['nolearnerevidencefromplan'] = '{$a} 的学习计划不包含任何要审阅的证明';
$string['nolearnergoals'] = '{$a} 不包含任何要审阅的目标';
$string['nolearnerobjfromplan'] = '{$a} 的学习计划不包含任何要审阅的目标';
$string['nolearnerprogfromplan'] = '{$a} 的学习计划不包含任何要审阅的课程计划';
$string['nolearnerrequiredlearning'] = '{$a} 不包含任何要审阅的所需学习';
$string['noselfcompfromplan'] = '您的学习计划不包含任何要审阅的能力';
$string['noselfcoursefromplan'] = '您的学习计划不包含任何要审阅的课程';
$string['noselfevidencefromplan'] = '您的学习计划不包含任何要审阅的证明';
$string['noselfgoals'] = '您没有任何要审阅的目标';
$string['noselfobjfromplan'] = '您的学习计划不包含任何要审阅的目标';
$string['noselfprogfromplan'] = '您的学习计划不包含任何要审阅的课程计划';
$string['noselfrequiredlearning'] = '您没有任何要审阅的所需学习';
$string['notanswered'] = '未答';
$string['nothingselected'] = '未选择任何项目';
$string['opensinnewwindow'] = '在新窗口中开启';
$string['organisations'] = '组织';
$string['pluginname'] = '试题';
$string['positions'] = '职位';
$string['question'] = '试题';
$string['questionaddheader'] = '添加 {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = '编辑 {$a}';
$string['question_help'] = '此处指定当用户回答此元素时您希望用户提供何种信息';
$string['questionmanage'] = '管理试题';
$string['questiontypeaggregate'] = '整合评分问题';
$string['questiontypecompfromplan'] = '来自学习计划的能力';
$string['questiontypecoursefromplan'] = '来自学习计划的课程';
$string['questiontypedate'] = '日期选取器';
$string['questiontypeevidencefromplan'] = '来自学习计划的证明';
$string['questiontypefile'] = '文件上传';
$string['questiontypefixedimage'] = '固定图像';
$string['questiontypefixedtext'] = '固定文本';
$string['questiontypegoals'] = '目标';
$string['questiontypelongtext'] = '长的文本';
$string['questiontypemultichoice'] = '多选（一个答案）';
$string['questiontypemultichoicemulti'] = '多选（多个答案）';
$string['questiontypeobjfromplan'] = '来自学习计划的目标';
$string['questiontypeprogfromplan'] = '来自学习计划的课程计划';
$string['questiontyperatingcustom'] = '评分（自定义等级）';
$string['questiontyperatingnum'] = '评分（数字等级）';
$string['questiontyperedisplay'] = '重新显示上一道题';
$string['questiontyperequiredlearning'] = '所要求的学习';
$string['questiontypereviewmulti'] = '{$a}（多个字段）';
$string['questiontypetext'] = '短的文本';
$string['questiontypeuserinfo'] = '用户个人资料信息';
$string['questionviewheader'] = '查看 {$a}';
$string['rangefrom'] = '从';
$string['rangeinput'] = '文本输入字段';
$string['rangeinvalid'] = '范围参数无效';
$string['rangelimit'] = '数字等级的最大范围是 1000';
$string['rangeslider'] = '滑块';
$string['rangeto'] = '到';
$string['ratingchoicemusthavescore'] = '每一个指定的选择必须有一个分数';
$string['ratingrequiredrange'] = '有效答案包含 {$a->from} 到 {$a->to}。';
$string['ratingscoremusthavechoice'] = '每一个指定的分数必须有一个标签';
$string['redisplay'] = '重新显示试题';
$string['redisplay_help'] = '此选项允许重新显示上一道题。无法重新显示后面的试题或其他重新显示试题（它们在选择框中呈灰色）。在原始试题中输入的答案或信息将显示在重新显示的试题中。对重新显示的试题所做的更改将对应原始答案保存。如果特定用户的原始问题是锁定的，则该用户重新显示的试题也将锁定。';
$string['remove'] = '删除';
$string['removeconfirm'] = '您确定要删除这个项目吗？';
$string['removethis'] = '删除{$a}';
$string['reorder'] = '更改顺序';
$string['required'] = '用户必须提供此题的答案';
$string['reviewcompfromplanassignmissing'] = '此能力已从学习计划中删除';
$string['reviewcoursefromplanassignmissing'] = '此课程已从学习计划中删除';
$string['reviewevidencefromplanassignmissing'] = '此证明已从学习计划中删除';
$string['reviewgoalsassignmissing'] = '此目标已删除';
$string['reviewincludepersonal'] = '包含个人目标自定义字段';
$string['reviewincluderating'] = '包含评分';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = '此目的已从学习计划中删除';
$string['reviewprogfromplanassignmissing'] = '此课程计划已从学习计划中删除';
$string['reviewrequiredlearningassignmissing'] = '此课程计划已从要求的计划中删除';
$string['savechoicesas'] = '将其他试题的这些选项另存为';
$string['score'] = '分数';
$string['selectall'] = '全选';
$string['selectcompanyaddall'] = '自动添加所有要审阅的内容';
$string['selectcompanydonotreview'] = '不审阅公司目标';
$string['selectcompanyusercanchoose'] = '用户可以选择审阅哪个目标';
$string['selectpersonaladdall'] = '自动添加所有要审阅的内容';
$string['selectpersonaldonotreview'] = '不审阅个人目标';
$string['selectpersonalusercanchoose'] = '用户可以选择审阅哪个目标';
$string['setdefault'] = '设置默认值';
$string['settings'] = '设置';
$string['unavailableforguest'] = '只有已登录的用户才能回答此问题';
$string['uploadmaxinvalid'] = '文件数必须至少是一个';
$string['uploadmaxnum'] = '最大文件数';
$string['uploadoptions'] = '上传选项';
$string['userselectednothing'] = '用户什么也没有选';
$string['valueoutsiderange'] = '请输入在有效范围内的值';
$string['viewdetails'] = '查看详情';
$string['visibleto'] = '可见：';
$string['youranswer'] = '您的答案';
