<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'zh_cn', branch 'MOODLE_30_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = '额外的公式分隔符';
$string['additionaldelimiters_help'] = 'MathJax过滤会解析包含在分隔符里的公式中的文字。
已认可的分隔符列表可以添加到这里（例如AsciiMath使用）。
分隔符可以包含多个字符，多个分隔符可以用逗号隔开。';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'HTTPS MathJax URL';
$string['httpsurl_help'] = '当页面是经由https（安全）上传时，用来存取MathJax库的完整网址。';
$string['httpurl'] = 'HTTP MathJax URL';
$string['httpurl_help'] = '当页面是经由http上传时，用来存取MathJax库的完整网址。';
$string['localinstall'] = '本地安装MathJax';
$string['localinstall_help'] = '默认的MathJax配置是使用MathJax的CDN版本，但是若需要，MathJax也可以安装在本地。
安装在本地的原因是它可以节省带宽，或是因为本地代理服务器的限制。
要进行MathJax的本地安装，首先要从http://www.mathjax.org/下载完整的MathJax库。然后将它安装在网页服务器上。最后更新MathJax过滤设定，将httpurl和/或 httpsur指向本地的MathJax.js网址。';
$string['mathjaxsettings'] = 'MathJax配置';
$string['mathjaxsettings_desc'] = '默认配置的MathJax应该适用于大多数的用户，但是MathJax的配置是高度弹性的，且任何标准MathJax配置选项都可以在此添加。';
$string['texfiltercompatibility'] = 'Tex过滤兼容性';
$string['texfiltercompatibility_help'] = '该MathJax过滤可以用来替代TeX表示过滤所支持的分隔符，MathJax应该配置成显示所有程序“内联”的文字。';
