<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'zh_cn', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = '新增 {no} 个空白放置区';
$string['addmoreimages'] = '新增{no}个空白可拖拽项目';
$string['answer'] = '回答';
$string['bgimage'] = '背景图片';
$string['blank'] = '空白';
$string['correctansweris'] = '正确答案是: {$a}';
$string['draggableimage'] = '可拖放图像';
$string['draggableitem'] = '可拖放项目';
$string['draggableitemheader'] = '可拖放项目{$a}';
$string['draggableitems'] = '可拖放项目';
$string['draggableitemtype'] = '类型';
$string['draggableword'] = '可拖放文本';
$string['dropbackground'] = '拖动标记上的背景图片';
$string['dropzone'] = '拖放区{$a}';
$string['dropzoneheader'] = '拖放区';
$string['formerror_disallowedtags'] = '抱歉，HTML标签在可拖放文本中不允许';
$string['formerror_multipledraginstance'] = '您已经多次选择图像{$a}作为拖放区的正确选项，但它没有标记为无限拖放项目。';
$string['formerror_multipledraginstance2'] = '您已经多次选择图像作为拖放区的正确选项，但它没有标记为无限拖放项目。';
$string['formerror_noallowedtags'] = '这是克托转图像的替代文本，所以文本中不允许使用HTML标签。';
$string['formerror_nobgimage'] = '您需要选择图片用作拖拽和放置区的背景';
$string['formerror_nofile'] = '您需要上传或选择一个文件在这里使用';
$string['formerror_nofile3'] = '您需要在这里选择一个图片文件，或者删除相关标签并取消选中无限复选框。';
$string['formerror_noimageselected'] = '您需要选择一个可拖拽的项目用作放置区的正确选择。';
$string['formerror_notintxleft'] = 'X坐标必须是整数。';
$string['formerror_notintytop'] = 'y坐标必须是整数';
$string['formerror_noxleft'] = '您必须提供一个此放置区左上角的X坐标值。您可以拖动和放置以上放置区设定坐标或在这里手动输入。';
$string['formerror_noytop'] = '您必须提供一个此放置区左上角的y坐标值。您可以拖动和放置以上放置区设定坐标或在这里手动输入。';
$string['infinite'] = '无限';
$string['label'] = '文本';
$string['nolabel'] = '无标签文本';
$string['pleasedraganimagetoeachdropregion'] = '您的回答不完整；请拖拽一个项目至每个放置区。';
$string['pluginname'] = '拖放到图像';
$string['pluginnameadding'] = '添加拖放图像';
$string['pluginnameediting'] = '编辑拖放到图像';
$string['pluginname_help'] = '拖放到图像的问题要求答题者拖拽图像或文本标签，放置在背景图片上界定的放置区。可拖拽项目可以分组，在特定组的所有项目和放置区一样以颜色分组。标记为无限制的可拖拽项目可以放置在多个区内。';
$string['pluginnamesummary'] = '图像或文本标签拖放至背景图像。';
$string['previewareaheader'] = '预习';
$string['previewareamessage'] = '选择一个背景图像，指定可拖拽项目并在背景图片上界定他们应该被拖拽的放置区。';
$string['refresh'] = '刷新预览';
$string['shuffleimages'] = '每次问题作答后，拖拽项目随机排列';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = '项目 {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = '放置区 {$a}';
$string['xleft'] = '留下';
$string['ytop'] = '顶部';
