<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'zh_cn', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '更多选项{no}留白';
$string['answer'] = '答案';
$string['blank'] = '空白';
$string['correctansweris'] = '正确的答案是： {$a}';
$string['infinite'] = '无限制';
$string['pleaseputananswerineachbox'] = '请在每个盒子里放一个答案。';
$string['pluginname'] = '拖放至文本';
$string['pluginnameadding'] = '添加拖放至文本';
$string['pluginnameediting'] = '编辑拖放至文本';
$string['pluginname_help'] = '拖放至文本问题要求答题者拖拽单词或短语进入正确的文本框空白。使用[[1]], [[2]], [[3]], ... 作为问题文本的占位符，正确答案分别指定为选项答案1,2,3,...。回答选项可能分组，在一个特定租的所有答案与问题文本中一样，按照颜色区分。标记为五项的答案选项可用于一个以上空白中。';
$string['pluginnamesummary'] = '问题文本中缺失的单词使用拖放填充。';
