<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'zh_cn', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = '作业描述';
$string['assignmentintro'] = '作业介绍';
$string['assignmentname'] = '作业名称';
$string['assignmenttype'] = '作业类型';
$string['feedbackcomment'] = '反馈评价';
$string['gradescalevalues'] = '评分范围值';
$string['lastmodifiedgrade'] = '最后修改（评分）';
$string['lastmodifiedsubmission'] = '最后修改（提交）';
$string['maxgrade'] = '最大评分';
$string['mingrade'] = '最小评分';
$string['nograde'] = '无评分';
$string['sourcetitle'] = '作业提交';
$string['status_graded'] = '已评分';
$string['status_notsubmitted'] = '未提交';
$string['status_submitted'] = '已提交';
$string['submissiongrade'] = '提交评分';
$string['submissionstatus'] = '提交状态';
$string['type_assignment'] = '作业';
$string['type_base'] = '评分';
$string['type_comment'] = '作业';
$string['type_grade_grades'] = '评分';
$string['type_scale'] = '评分';
