<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'zh_cn', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_alfresco
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco_url'] = 'Alfresco 链接';
$string['alfrescourltext'] = 'Afresco API url类似于：http://yoursite.com/alfresco/api';
$string['alfresco:view'] = '查看 Alfresco 资源库';
$string['configplugin'] = 'Alfresco 配置';
$string['notitle'] = '无标题';
$string['password'] = '密码';
$string['pluginname'] = 'Alfresco 资源库';
$string['pluginname_help'] = '支持 Alfresco CMS的插件';
$string['security_key_notice_message_content'] = '最近发现当使用外部链接至Alfresco Totara存储库时，出现安全问题。用户可以访问其他用户在Alfresco服务器的账户，只要通过使用这些链接（令牌）包含的信息即可。这项功能目前被禁用，但可能这些连接中包含的令牌仍然允许访问其他用户的账户。为了您的安全，请重启您的Alfresco服务器，以便使这些令牌失效。';
$string['security_key_notice_message_small'] = '由于在Alfresco存储库发现最近的安全问题，我们建议您重启Alfresco服务器。';
$string['security_key_notice_message_subject'] = 'Alfresco存储库安全提示';
$string['soapmustbeenabled'] = '使用 Alfresco 插件要求必须启用 PHP 的  SOAP 扩展';
$string['space'] = '空间';
$string['username'] = '用户名';
