<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'zh_cn', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API 密钥';
$string['apiv1migration_message_content'] = '作为最近Totara更新的部分，Box存储库插件已被禁用。若启用，您需要按照文件{$a->docsurl}描述重新配置。';
$string['apiv1migration_message_small'] = '此插件已被禁用，由于需要按照文件Box APIv1迁移的描述配置。';
$string['apiv1migration_message_subject'] = '关于Box存储库插件的重要信息';
$string['boxnet:view'] = '查看box.net容器';
$string['cannotcreatereference'] = '不能创建一个参照，没有足够许可共享在Box的文件。';
$string['clientid'] = '客户端ID';
$string['clientsecret'] = '客户端密码';
$string['configplugin'] = 'Box.net配置';
$string['filesourceinfo'] = '框 ({$a->fullname}): {$a->filename}';
$string['information'] = '从<a href="http://www.box.net/developers/services">Box.net开发者页面</a>为您的Moodle网站申请一个API密钥';
$string['invalidpassword'] = '无效的密码';
$string['migrationadvised'] = '您正在使用Box和API版本1时出现，您是否运行了<a href="{$a}">迁移工具</a>来转换旧的参照？';
$string['migrationinfo'] = '<p>作为Box提供的新API前一部分，您的文件参考已被迁移。不幸的是，参考的系统与API v2不兼容，因此我们将下载并转换成真正的文件。</p>
<p>也请注意，迁移可能<strong>需要相当长的时间<strong>，取决于有多少参考在使用，以及它们的文件有多大。</p>
<p>您点击下面按钮运行迁移工具，或者执行CLI脚本:repository/boxnet/cli/migrationv1.php</p>
<p>了解更多 <a href="{$a->docsurl}">这里</a>.</p>';
$string['migrationtool'] = 'Box APIv1迁移工具';
$string['nullfilelist'] = '此容器中没有文件';
$string['password'] = '密码';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Box.net上的容器';
$string['runthemigrationnow'] = '现在运行迁移工具';
$string['saved'] = 'Box.net数据已保存';
$string['shareurl'] = '共享链接';
$string['username'] = 'Box.net的用户名';
$string['warninghttps'] = 'Box需要您的网站使用HTTPS，以保证存储库工作。';
