<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'zh_cn', branch 't9-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = '关于';
$string['aboutcontent'] = '<h3>此插件可以做什么?</h3>
<p>Totara的The OpenSesame插件可以让您轻松注册，浏览课程并购买 OpenSesame Plus订阅。
<br />任何通过插件购买的课程将下载至您的网站。
他们可以通过点击一个按钮直接添加至您网站内课程的单独活动或当选择安装包时，通过添加SCORM活动手动添加至现有课程并使用OpenSesame库显示。</p>

<h3>您的OpenSesame账户</h3>
<p>注册OpenSesame流程分两步，首先注册您的服务器，然后您的姓名，电子邮件用于建立新的OpenSesame账户。
服务器登记信息可在注册后任意时刻查看，并且在与OpenSesam沟通时需要。.</p>

<h3>购买和支持</h3>
<p>所有通过插件在OpenSesame的购买都由OpenSesame独立完成，如有任何疑问请直接联系支持部门。<br />支持网站是 <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = '关于OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame是企业在线培训课程供应商。
在OpenSesame购买和卖出电子课程，如同在iTunes下载歌曲一样简单。
通过OpenSesame插件您可以直接注册OpenSesame，搜索和下载课程包。
任何购买的课程将以SCORM包下载至您的网站，您可以通过点击一个按钮将他们转换为单独活动课程或者添加到现有课程中。';
$string['addhelp'] = '请点击“保存”按钮并返回配置OpenSesame整合的设置';
$string['browsecatalogue'] = '在线课程目录';
$string['browsepackages'] = '查看下载课程';
$string['catalogueheading'] = 'OpenSesame目录：{$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = '配置OpenSesame';
$string['confirmbrowse'] = '我同意';
$string['confirmbrowsewarning'] = '您将浏览OpenSesame Plus课程目录。

此行为需要一个OpenSesame账户，如果已有带有您电子邮件地址的账户存在，则使用此账户，否则您的姓名{$a->FirstName} {$a->LastName}" 和电子邮件地址 "{$a->Email}" 将用来为您创建一个新账户。';
$string['coursefetcherror'] = '从OpenSesame错误下载的课程';
$string['coursefetchsuccess'] = '{$a}课程包下载';
$string['coursefetchsuccessnocourse'] = '无课程下载';
$string['createcourse'] = '创建课程';
$string['errorcannotaccesstotaralms'] = '不能连接至 https://register.totaralms.com，请确保您的服务器可以访问网站。';
$string['errorcannotregister'] = 'OpenSesame注册失败';
$string['erroropensesameconnection'] = '与OpenSesame服务器沟通错误，请稍后重试。';
$string['eventcatalogueaccessed'] = '访问OpenSesame目录';
$string['eventpackagefetched'] = '课程包取回';
$string['eventpackagehid'] = '课程包隐藏';
$string['eventpackageunhid'] = '课程包可见';
$string['eventtenantregistered'] = '服务器注册';
$string['eventtenantunregistered'] = '服务器未注册';
$string['fetchall'] = '下载课程';
$string['metabundlename'] = '课程分类';
$string['metadescription'] = '课程描述';
$string['metaduration'] = '时长';
$string['metaexpirationdate'] = '许可证有效期至';
$string['metaexternalid'] = '外部ID';
$string['metamobilecompatibility'] = '手机兼容性';
$string['metamobilecompatibilityall'] = '所有设备';
$string['metamobilecompatibilityandroid'] = '安卓';
$string['metamobilecompatibilityios'] = '苹果';
$string['metamobilecompatibilitynone'] = '无/未知';
$string['metatitle'] = '课程名称';
$string['nobundle'] = '无捆绑';
$string['opensesame:managepackages'] = '管理OpenSesame内容包';
$string['opensesame:view'] = '查看OpenSesame内容包';
$string['packagevisible'] = '可视性';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = '为OpenSesame内容创建本地存储';
$string['register'] = '为访问注册';
$string['registerlink'] = '设置OpenSesame市场一体化';
$string['registration'] = '注册详情';
$string['registrationdetails'] = '以下是您OpenSesame的注册详情。当直接处理OpenSesame 时可能需要这些信息。';
$string['registrationlink'] = '配置OpenSesame 市场整合';
$string['repositoryname'] = '仓储名称';
$string['root'] = '顶部';
$string['tenantid'] = '公司ID';
$string['tenantname'] = '公司名称';
$string['tenanttype'] = '账户类型';
$string['tenanttypedemo'] = '演示模型';
$string['tenanttypeprod'] = '生产';
$string['timeadded'] = '添加日期';
$string['unregister'] = '删除注册';
$string['unregisterconfirm'] = '您确认想要删除服务器注册？

* 所有下载的课程包将删除。
* 现存SCORM活动将手动删除。
* 此操作不能撤销。

输入您的_公司ID_ 确认您确定希望删除OpenSesame账户。';
