<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'zh_cn', branch 't9-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = '激活';
$string['activatenow'] = '（立即激活）';
$string['active'] = '活跃';
$string['addsystemusers'] = '添加用户';
$string['alreadyreplied'] = '此用户已经回复';
$string['anoncancel'] = '不能取消匿名360s反馈';
$string['anonrequestform'] = '请求不能从匿名反馈中移除';
$string['anonymous'] = '匿名';
$string['anonymousfeedback'] = '匿名反馈';
$string['anonymousfeedback_help'] = '如勾选，使用此表格的反馈请求将为匿名，意味着接受者将看到回复单不知道回复来自哪个用户。为保证匿名性，一旦匿名反馈创建，回复者名单将不能编辑。';
$string['anonymoususer'] = '匿名用户';
$string['answernow'] = '立即响应';
$string['assigncurrentgroups'] = '已分配的组';
$string['assigncurrentusers'] = '已分配的用户';
$string['assignedtoxdraftusers'] = '已分配到 {$a} 草稿用户';
$string['assignedtoxusers'] = '已分配到 {$a} 用户';
$string['assigngroup'] = '将组分配到 360&deg; 反馈？';
$string['assigngrouptype'] = '作业类型';
$string['assignincludechildren'] = '包含子组？';
$string['assignments'] = '作业';
$string['assignnumusers'] = '已分配的用户';
$string['assignsourcename'] = '已分配的用户';
$string['backtofeedback360'] = '返回到反馈';
$string['backtofeedbackrequest'] = '返回到反馈请求';
$string['byduedate'] = '按 {$a}';
$string['cancellationalert'] = '{$a->userfrom} 已取消他们的反馈请求“{$a->feedbackname}”，您无需再响应。';
$string['cancellationemail'] = '{$a->userfrom} 已取消他们的反馈请求“{$a->feedbackname}”，您无需再响应。';
$string['cancellationsubject'] = '{$a->userfrom} 反馈请求取消';
$string['cancelrequest'] = '取消反馈请求';
$string['cancelrequestconfirm'] = '是否确定要取消此反馈请求？';
$string['cancelrequestcontinued'] = '不再接受反馈，但是将保留所有当前回复。';
$string['cancelrequestsuccess'] = '已成功取消请求';
$string['cancelusersemail'] = '取消对这些外部用户的现有请求：';
$string['cleanuptask'] = '清除反馈360';
$string['close'] = '关闭';
$string['closed'] = '已关闭';
$string['closenow'] = '（立即关闭）';
$string['completed'] = '已完成';
$string['configenablefeedback360'] = '如果没有选定此项，所有导航到360度评估反馈的链接都不会显示';
$string['confirmactivatefeedback360'] = '是否确定要激活反馈 - {$a}？';
$string['confirmclosefeedback360'] = '是否确定要关闭反馈 - {$a}？';
$string['confirmdeletefeedback360'] = '是否确定要删除反馈 - {$a}？';
$string['confirmdeletequestion'] = '是否确定要删除问题 - {$a}？';
$string['content'] = '内容';
$string['contentupdated'] = '已更新内容';
$string['copy'] = '复制';
$string['createfeedback360'] = '创建反馈';
$string['createfeedback360heading'] = '新建 360° 评估反馈';
$string['currentrequestees'] = '当前被请求人';
$string['currentusers'] = '当前用户';
$string['currentusersmatching'] = '当前匹配用户“{$a}”';
$string['delete'] = '删除';
$string['deletedfeedback360'] = '成功删除的反馈';
$string['deletefeedback360assignments'] = '及所有相关作业';
$string['deletefeedback360conformation'] = '您确定要删除{$a}吗？';
$string['deletefeedback360questions'] = '及所有相关试题';
$string['deletefeedback360responses'] = '所有内容，包括{$a}个完成的回复，将被永久删除。';
$string['deletefeedback360s'] = '删除反馈 - {$a}';
$string['description'] = '描述';
$string['description_help'] = '当创建反馈描述时，该信息会显示在反馈名称后面';
$string['draft'] = '草稿';
$string['duedate'] = '截止日期';
$string['duedate_help'] = '被请求用户的回复日期';
$string['emailmissing'] = '缺少电子邮件';
$string['emailrequesthtml'] = '<p>{$a->fullname}请求您填写他们的反馈表格。请点击下面链接并填写显示表格:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = '现有的外部反馈请求';
$string['emailrequestsnew'] = '添加外部反馈请求';
$string['emailrequestsnew_help'] = '要请求外部用户提供反馈，每行应输入一个电子邮件地址';
$string['emailrequeststr'] = '<p>{$a->fullname} 请求您填写其反馈表。请单击以下链接并填写显示的表单：<p> <p>{$a->link}</p>';
$string['emailrequestsubject'] = '来自 {$a->fullname} 的反馈请求';
$string['emailrequesturlmask'] = '此处';
$string['enablefeedback360'] = '显示360反馈';
$string['error:accessdenied'] = '访问被拒绝，您没有查看此页面的权限';
$string['error:activationconfirmation'] = '反馈尚未做好准备进行激活';
$string['error:activationstatus'] = '无法激活状态为草稿或已关闭的反馈';
$string['error:cannotchangestatus'] = '当前状态 {$a->oldstatus} 无法更改为 {$a->newstatus}';
$string['error:deletefromanon'] = '不能删除来自匿名反馈的请求';
$string['error:duedateformat'] = '截止日期的格式无法识别。';
$string['error:duedatepast'] = '截止日期是过去的日期，请选择将来的日期。';
$string['error:emailduplicate'] = '您有重复的电子邮件，请只输入一次电子邮件：';
$string['error:emailformat'] = '这些电子邮件与预期的格式不匹配：';
$string['error:emptyuserrequests'] = '您没有收件人，请选择一位用户或输入一个电子邮件';
$string['error:feedback360isactive'] = '反馈必须处于“草稿”或“已关闭”状态才能删除';
$string['error:feedback360noteditable'] = '当反馈处于“活跃”状态时无法进行编辑';
$string['error:feedbacknotactive'] = '除非反馈表处于活跃状态，否则无法编辑';
$string['error:feedbacktablecreation'] = '创建答案表前必须保存反馈';
$string['error:invalidparams'] = '无效参数';
$string['error:learnersrequired'] = '必须将反馈分配到用户';
$string['error:newduedatebeforeold'] = '截止日期不能设为较早的日期，请将其设为等于或晚于现有的到期日。';
$string['error:noformselected'] = '错误，未选择任何反馈表。请选择一个反馈表再继续。';
$string['error:previewpermissions'] = '您没有预览此反馈的权限';
$string['error:questionsrequired'] = '反馈必须至少有一个基本试题或审阅试题';
$string['error:readonly'] = '无法提交只读模式的表单';
$string['error:recipientsrequired'] = '必须选择至少一组收件人';
$string['error:requestdeletefailure'] = '删除反馈请求失败，身份验证失败';
$string['error:respassignmentaccess'] = '您没有访问此页面的权限';
$string['error:submitform'] = '提交前请在表单中填写有效的所需数据或保存进度以后填写。';
$string['error:unexpectedtype'] = '变量 {$a} 不符合预期的类型';
$string['error:unrecognisedaction'] = '正在尝试执行无法识别的操作：{$a}';
$string['eventcreatedfeedback'] = '创建360°反馈';
$string['eventcreatedrequest'] = '创建反馈360请求';
$string['eventdeletedfeedback'] = '删除360°反馈';
$string['eventdeletedrequest'] = '删除反馈360请求';
$string['eventupdatedfeedback'] = '更新360°反馈';
$string['feedback360'] = '360° 反馈';
$string['feedback360aboutcolleagues'] = '提供关于您的同事的反馈';
$string['feedback360aboutuser'] = '关于 {$a} 的反馈';
$string['feedback360aboutyou'] = '对于您的反馈';
$string['feedback360activated'] = '成功激活的反馈';
$string['feedback360activenochangesallowed'] = '360反馈处于活跃状态，无法更改学员作业';
$string['feedback360:assignfeedback360togroup'] = '将反馈分配到组';
$string['feedback360cloned'] = '成功克隆的反馈';
$string['feedback360:clonefeedback360'] = '克隆反馈';
$string['feedback360closed'] = '成功关闭的反馈';
$string['feedback360closednochangesallowed'] = '这个360反馈已关闭，学员任务不能更改';
$string['feedback360created'] = '成功创建的反馈';
$string['feedback360disabled'] = '360反馈在此网站未启用';
$string['feedback360fixerrors'] = '激活反馈前您必须修正以下错误';
$string['feedback360:manageactivation'] = '管理反馈激活';
$string['feedback360:managefeedback360'] = '管理反馈表';
$string['feedback360:manageownfeedback360'] = '管理本人的反馈请求';
$string['feedback360:managepageelements'] = '管理反馈内容';
$string['feedback360:managestafffeedback'] = '管理员工反馈请求';
$string['feedback360notfound'] = '未找到反馈表';
$string['feedback360requestdeleted'] = '已成功删除反馈请求';
$string['feedback360selectform'] = '选择您要接收的反馈类型：';
$string['feedback360selectform_help'] = '此表单是用户需要填写并作为您的反馈提交的表单，单击名称边的预览链接可以查看表单。';
$string['feedback360updated'] = '成功更新的反馈';
$string['feedback360:viewassignedusers'] = '查看分配到反馈的用户';
$string['feedback360:viewownreceivedfeedback360'] = '查看本人的反馈请求';
$string['feedback360:viewownrequestedfeedback360'] = '查看请求您提供的反馈和您的响应';
$string['feedback360:viewstaffreceivedfeedback360'] = '查看员工反馈请求';
$string['feedback360:viewstaffrequestedfeedback360'] = '查看请求员工的反馈和他们的响应';
$string['feedbackanonymous'] = '此反馈是匿名的。接收者将可以阅读反馈但他们将不知道每一个回复来自于谁。这个反馈请求已经发送至 {$a}用户（包括您）。';
$string['feedbacknotanonymous'] = '请注意这个反馈将附带您的名字提交。接收者将可以阅读此反馈并知道这是来自于您。';
$string['feedbacksubmitted'] = '已提交反馈';
$string['givefeedback'] = '提供反馈';
$string['invalidsesskey'] = '给出的会话密钥无效。请重新发送数据';
$string['loadfeedback360failure'] = '加载360反馈失败';
$string['managefeedback360'] = '管理反馈';
$string['managefeedback360s'] = '管理 360° 反馈';
$string['managercancellationalert'] = '{$a->userfrom} 已取消其员工 {$a->staffname} 的反馈请求“{$a->feedbackname}”，您无需再响应。';
$string['managercancellationemail'] = '{$a->userfrom} 已取消其员工 {$a->staffname} 的反馈请求“{$a->feedbackname}”，您无需再响应。';
$string['managercancellationsubject'] = '{$a->staffname} 反馈请求取消';
$string['manageremailrequesthtml'] = '<p>{$a->fullname}请求您填写他们的员工成员{$a->staffname}的反馈表格。请点击下面链接开始填写表格:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '<p>{$a->fullname} 请求您填写其员工 {$a->staffname} 的反馈表。请单击以下链接并填写显示的表单：<p> <p>{$a->link}</p>';
$string['manageremailrequestsubject'] = '{$a->fullname} 请求提供关于其员工 {$a->staffname} 的反馈';
$string['managerreminderemailbody'] = '我是想提醒您关于我员工 {$a->staffname} 的反馈请求一事，可否请您在 {$a->timedue} 前填写反馈表。单击 {$a->link} 开始填写。谢谢，{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = '我希望提醒您填写关于我的员工 {$a->staffname}的反馈请求。您是否可以在{$a->timedue}填写表格，访问下面URL开始。{$a->link}

谢谢，
{$a->userfrom}';
$string['managerreminderemailsubject'] = '提醒：{$a->staffname} 的反馈请求';
$string['managerupdatealert'] = '{$a->userfrom} 已更新其员工 {$a->staffname} 的反馈请求“{$a->feedbackname}”的到期截止日期，您现在需在 {$a->timedue} 前进行响应。';
$string['managerupdateemail'] = '{$a->userfrom} 已更新其员工 {$a->staffname} 的反馈请求“{$a->feedbackname}”的到期截止日期，您现在需在 {$a->timedue} 前进行响应。';
$string['managerupdatesubject'] = '{$a->staffname} 反馈更新';
$string['manageuserrequests'] = '管理用户请求';
$string['messages'] = '邮件';
$string['myfeedback'] = '我的反馈';
$string['name'] = '名称';
$string['nameemail'] = '名称/电子邮件';
$string['name_help'] = '该名称将出现在您的反馈表和报告的顶部';
$string['newrequest'] = '新建反馈请求';
$string['next'] = '下一页';
$string['noavailableforms'] = '您没有未用的表格可供使用';
$string['nofeedback360requested'] = '尚无反馈请求';
$string['nofeedback360s'] = '未创建任何反馈';
$string['nofeedback360togive'] = '您没有收到提供任何反馈的请求';
$string['nogroupassignments'] = '当前没有分配的组';
$string['notcompleted'] = '未完成';
$string['nouserassignments'] = '当前没有分配的用户';
$string['options'] = '选项';
$string['overdue'] = '过期的';
$string['pending'] = '（挂起）';
$string['pluginname'] = 'Totara 反馈';
$string['potentialrequestees'] = '潜在被请求人';
$string['potentialusers'] = '潜在用户';
$string['potentialusersmatching'] = '潜在的匹配用户“{$a}”';
$string['preview'] = '预览';
$string['previewencased'] = '（预览）';
$string['previewheader'] = '预览“{$a}”';
$string['previewsubheader'] = '此按钮显示响应反馈请求者可以查看的页面。';
$string['progresssaved'] = '已保存进度';
$string['recipient:anyuser'] = '任何站点用户';
$string['recipient:audiencies'] = '他们所属的收看者';
$string['recipientdesc'] = '选择被分配人可以请求提供反馈的用户组';
$string['recipient:directreports'] = '他们的直接报告（仅管理人员）';
$string['recipient:email'] = '外部电子邮件地址';
$string['recipient:linemanager'] = '他们的业务线管理人员';
$string['recipients'] = '收件人';
$string['recipient:sameorg'] = '相同组织的人员';
$string['recipient:samepos'] = '相同职位的人员';
$string['recipientsupdated'] = '已更新收件人';
$string['remind'] = '提醒';
$string['reminderconfirm'] = '此按钮将向您请求提供反馈但尚未响应的任何人发送提醒消息：';
$string['reminderconfirmanonymous'] = '这将发送提醒信息至 没有回复的{$a}用户。';
$string['reminderemailbody'] = '此消息是为了提醒您 {$a->requestername} 请您在 {$a->timedue} 之前填写对他们的反馈表，请单击 {$a->link} 填写表单。';
$string['reminderemailbodyhtml'] = '这里提醒您{$a->requestername}请您在{$a->timedue}完成关于他们的反馈表格，请访问以下URL并完成表格。{$a->link}';
$string['reminderemailsubject'] = '提醒：{$a->requestername} 的反馈请求';
$string['reminderssent'] = '向 {$a} 发送提醒';
$string['remindresponders'] = '发送反馈提醒';
$string['removerequest'] = '删除反馈请求';
$string['removerequestconfirm'] = '是否确定要删除对 {$a} 的反馈请求？';
$string['removeuserfromrequest'] = '从{$a}移除反馈请求';
$string['request'] = '申请';
$string['requestcreatedsuccessfully'] = '已成功创建反馈请求';
$string['requested'] = '已请求：';
$string['requestfeedback360'] = '请求反馈';
$string['requestfeedback360confirm'] = '是否确定要...';
$string['requestfeedback360create'] = '新建反馈请求：';
$string['requestfeedback360delete'] = '取消现有请求：';
$string['requestfeedback360keep'] = '发送到期截止日期更新到：';
$string['requestupdatedsuccessfully'] = '已成功更新反馈请求';
$string['requestusersemail'] = '请求外部用户提供反馈';
$string['requestuserssystem'] = '请求系统用户提供反馈';
$string['requestuserssystemchoose'] = '选择您希望其提供反馈的用户：';
$string['response'] = '响应';
$string['responsecount'] = '{$a->responded} 响应（共计 {$a->total} ）';
$string['responsecountnew'] = '{$a->new} 新建';
$string['responses'] = '响应';
$string['reviewnow'] = '查看您的响应';
$string['reviewnowmanager'] = '查看他们的响应';
$string['saveprogress'] = '保存进度';
$string['settings'] = '设置';
$string['status'] = '状态';
$string['statusat'] = '状态：';
$string['stop'] = '停止';
$string['submitfeedback'] = '提交反馈';
$string['timedue'] = '截止日期：';
$string['update'] = '更新';
$string['updatealert'] = '{$a->userfrom} 已更新其反馈请求“{$a->feedbackname}”的到期截止日期，您现在需在 {$a->timedue} 前进行响应。';
$string['updateemail'] = '{$a->userfrom} 已更新其反馈请求“{$a->feedbackname}”的到期截止日期，您现在需在 {$a->timedue} 前进行响应。';
$string['updatesubject'] = '{$a->userfrom 反馈更新';
$string['urlrequesturlmask'] = '此处';
$string['userassignmentnotfound'] = '未找到用户作业';
$string['userheaderfeedback'] = '{$a->username} 的反馈<a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">查看个人资料</a>';
$string['userheaderfeedbackbyemail'] = '{$a->username} <a href="{$a->profileurl}" 的反馈
target="_blank">查看个人资料</a> 来自外部用户 {$a->responder}';
$string['userownheaderfeedback'] = '对于您的反馈';
$string['userxfeedback360'] = '{$a} 的反馈';
$string['validationfailed'] = '验证失败';
$string['viewinguserxfeedback360'] = '您正在查看 {$a} 的反馈';
$string['viewrequest'] = '查看请求';
$string['viewresponse'] = '查看响应';
$string['viewuserxresponses'] = '查看 {$a} 的响应';
